| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - v -

- v : irr::scene::SMD3TexCoord
- VarGroup : irr::scene::quake3::IShader
- Variable : irr::scene::quake3::SVarGroup
- VariableGroup : irr::scene::quake3::SVarGroupList
- vector : irr::scene::SParticle
- verbose : irr::scene::quake3::Q3LevelLoadParameter
- Version : irr::scene::SMD3Header
- vertex_id : irr::scene::ISkinnedMesh::SWeight
- vertexStart : irr::scene::SMD3MeshHeader
- VertexType : irr::scene::SSkinMeshBuffer
- Vertices : irr::scene::CMeshBuffer< T > , irr::scene::SMD3MeshBuffer , irr::scene::SSharedMeshBuffer , irr::scene::CVertexBuffer
- Vertices_2TCoords : irr::scene::SSkinMeshBuffer
- Vertices_Standard : irr::scene::SSkinMeshBuffer
- Vertices_Tangents : irr::scene::SSkinMeshBuffer
- Vsync : irr::SIrrlichtCreationParameters